@font-face {
    font-family: "RingsideNarrow-Semibold";
    src: url('https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Semibold.otf') format('opentype');
}

@font-face {
    font-family: "RingsideNarrow-Thin";
    src: url('https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Thin.otf') format('opentype');
}

@font-face {
    font-family: "RingsideNarrow";
    src: url('https://cdn.epoch.cloud/assets/fonts/RingsideNarrow-Book.otf') format('opentype');
}

* {
    box-sizing: border-box;
  }

img {
    max-width: 100%;
}

figure {
    padding: 0;
    margin: 0;
}

.mobile_only {
	display: none !important;
}

figure img.mobile_only {
    width: 100vw;
}

footer {
	text-align: center;
	padding: 50px 0;
	color: #fff;
	background-color: #444;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer > div {
	margin: 10px 0;
}

footer .links span {
	padding: 0 10px;
}

@media screen and (max-width: 676px) {
	.desktop_only {
		display: none !important;
	}
	.mobile_only {
		display: block !important;
	}
	iframe {
		height: 204px;
	}
}

a, a:hover, a:active, a:focus{
    border:none;
    outline:none;
    text-decoration:none;
    color:inherit;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.grow-1 {
    flex-grow: 1;
}

.justify-center {
    justify-content: center;
}

.justify-end {
    justify-content: flex-end;
}

.justify-around {
    justify-content: space-around;
}

.justify-between {
    justify-content: space-between;
}

.align-center {
    align-items: center;
}

.align-end {
    align-items: flex-end;
}

.text-center {
    text-align: center;
}

.w100 {
    width: 100%;
}

.h100 {
    height: 100%;
}

.text-left {
    text-align: left;
}

body {
    font-family: 'Vollkorn', serif;
    padding: 0;
    margin: 0;
    color: #333333;
}

h1, h2, h3{
    font-family: 'Vollkorn';
    font-weight: 600;
    color: #333333;
}

h1 {
    font-size: 37px;
    line-height: 54px;
    letter-spacing: -0.5px;
    margin-top: 0;
}

h2 {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: -0.5px;
}

h3 {
    font-weight: 300;
}

figcaption {
    font-family: 'RingsideNarrow-Thin';
    color: #333333;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 18px;
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 9px;
}

main {
    max-width: 1260px;
    margin: auto;
    display: flex;
}

#header > .container {
	width: 1200px;
	max-width: 100vw;
	margin: auto;
	text-align: center;
	display: block;
	padding-top: 30px;
}

#header > .container .logo {
	margin-bottom: 20px;
	position: relative;
}

.side-menu {
    display: none;
}

#timeline-box {
    font-family: 'RingsideNarrow';
    font-size: 18px;
    line-height: 21px;
    color: white;
    background-color: #333;
    padding: 2px 7px;
}

.timeline-container, .timeline-container p {
    font-family: 'RingsideNarrow';
}

.timeline-header {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #F3F3F4;
    padding: 20px;
    margin-top: 15px;
    cursor: pointer;
}

.timeline-header .year {
    background-color: #EC1846;
    color: white;
    font-weight: 300;
    padding: 2px 0;
    width: 56px;
    text-align: center;
}

.timeline-header .heading {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 26px;    
    margin-right: 40px;
}

.timeline-header .arrow {
    position: absolute;
    right: 23px;
}

.timeline-header .arrow img {
    height: 11px;
    width: auto;
    cursor: pointer;
}

.timeline-header .arrow img.flipped {
    transform: rotate(180deg);
}

.timeline-item-content {
    display: none;
    padding: 19px 51px 15px 82px;
    border: 1px solid #979797;
}

.timeline-item-content a, .timeline-item-content a:hover, .timeline-item-content a:visited {
    text-decoration: underline;
    color: blue;
}

main .container {
    padding: 25px;
}

#about-subscription.mobile_only {
    padding-left: 25px;
    font-size: 24px;
}

@media screen and (min-width: 677px) {
    .timeline-header .heading {
        margin-left: 17px;
    }

    .timeline-header {
        flex-wrap: nowrap;
    }
}

@media screen and (min-width: 1100px) {
    .side-menu {
        display: block;
        padding: 23px;
    }
    
    .side-menu .menu-item {
        line-height: 26px;
    }
    
    .side-menu a {
        text-decoration: none;
        color: #2F302F;
    }
    
    .side-menu .menu-item a:hover {
        color: #ff5757;
    }
    
    .side-menu .menu-item a.active {
        color: #FF1212;
    }

    .bottom-nav {
        margin: 0 12px;
    }
    
    main .container {
        border-right: 1px dashed #ACACAC;
        width: calc(100% - 320px);
        padding: 0 40px 20px 15%;
    }

    main .container .title {
        display: flex;
        align-items: flex-end;
    }
}